OneCLI kann keine Firmware auf einen Adapter flashen, der auf einem Server mit ESXI 6.O oder höher installiert ist - Lenovo x86-Server - Lenovo Support DE